---
title: Domovská stránka
permalink: /
redirect_from:
  - /home
  - /cojeubuntu
  - /cojeubuntu/faq
  - /produkty
  - /produkty/cojeubuntu
layout: default
---

{% if site.data.ubuntu_releases.latest.lts.version == site.data.ubuntu_releases.latest.release.version %}
  {% include homepage_current_version_info.html currentVersion=site.data.ubuntu_releases.latest.release.version_short isLts=true %}
{% else %}
  {% include homepage_current_version_info.html currentVersion=site.data.ubuntu_releases.latest.release.version_short isLts=false %}
{% endif %}

<section class="p-strip--accent is-shallow" style="background-color: #e95420;">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-12">
      <h3 style="margin: 0px;">
        <strong>Hledáme dobrovolníky pro práci na <a href="https://forum.ubuntu.cz/index.php?topic=85577.0" target="_blank" style="color: #fff; text-decoration: underline;">českém překladu</a>. Máte Ubuntu rádi? Pomozte mu.</strong>
      </h3>
    </div>
  </div>
</section>

{% include rss_feed.html classes='p-strip is-shallow' rss=site.data.rss_feeds.rootcz-ubuntu %}
{% include rss_feed.html classes='p-strip is-shallow u-hide--small' rss=site.data.rss_feeds.forum %}

<section class="p-strip--light">
  <div class="row u-equal-height u-vertically-center u-align--center">
    <div class="col-12 p-logo-section">
      <h2>Ubuntu je otevřená softwarová platforma pro laptopy, osobní počítače, servery, cloud i malá zařízení internetu věcí (IoT).</h2>
      <ul class="p-logo-section__items">
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-laptop.svg' | relative_url }}" alt="laptop" title="Počítač">
            <br>
            Počítač
          </span>
        </li>
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-server.svg' | relative_url }}" alt="server" title="Server">
            <br>
            Server
          </span>
        </li>
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-containers.svg' | relative_url }}" alt="kontejnery" title="Kontejnery">
            <br>
            Kontejnery
          </span>
        </li>
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-cloud.svg' | relative_url }}" alt="cloud" title="Cloud">
            <br>
            Cloud
          </span>
        </li>
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-iot.svg' | relative_url }}" alt="internet věcí" title="Internet věcí">
            <br>
            Internet věcí
          </span>
        </li>
      </ul>
    </div>
  </div>
</section>

<section class="p-strip--dark is-shallow">
  <div class="row u-equal-height u-vertically-center">
    <a href="{% link _pages/desktop/index.html %}" class="col-6">
      <div style="height: 18em; background-image: url('{{ 'assets/img/tiles/desktop-tile.jpg' | relative_url }}'); background-size: cover; background-position: center center;">
        <div class="p-card--overlay">
          <h3 class="p-heading--4">Ubuntu pro počítač</h3>
        </div>
      </div>
    </a>
    <a href="{% link _pages/server/index.html %}" class="col-6">
      <div style="height: 18em; background-image: url('{{ 'assets/img/tiles/server-tile.jpg' | relative_url }}'); background-size: cover; background-position: center center;">
        <div class="p-card--overlay">
          <h3 class="p-heading--4">Ubuntu Cloud a Server</h3>
        </div>
      </div>
    </a>
  </div>
  <div class="row u-equal-height u-vertically-center">
    <a href="{% link _pages/telefony-a-tablety/index.html %}" class="col-6">
      <div style="height: 18em; background-image: url('{{ 'assets/img/tiles/phone-tile.jpg' | relative_url }}'); background-size: cover; background-position: center center;">
        <div class="p-card--overlay">
          <h3 class="p-heading--4">Telefony a tablety</h3>
        </div>
      </div>
    </a>
    <a href="{% link _pages/o-ubuntu/index.html %}" class="col-6">
      <div style="height: 18em; background-image: url('{{ 'assets/img/tiles/about-tile.jpg' | relative_url }}'); background-size: cover; background-position: center center;">
        <div class="p-card--overlay">
          <h3 class="p-heading--4">O Ubuntu</h3>
        </div>
      </div>
    </a>
  </div>
</section>

<section class="p-strip">
  <div class="row">
    <div class="col-12">
      <h3 class="p-heading--4">Ubuntu je a vždy bude zdarma</h3>
      <p>
        Filozofií Ubuntu je poskytovat software zdarma včetně zdrojového kódu, který můžete studovat i modifikovat. Pro běžného uživatele je ovšem důležitější, že se může spolehnout na dvouletý cyklus vydání verzí Ubuntu s dlouhodobou podporou, označovaných <strong>LTS</strong> (long term support), <strong>s bezplatnými bezpečnostními aktualizacemi</strong>, v době trvající podpory aktuální verze Ubuntu, která činní 5 let, i <strong>bezplatnými systémovými aktualizacemi</strong> včetně přechodů na novější verze Ubuntu.
      </p>
      <p>
        Za instalaci ani aktualizace operačního systému Ubuntu <strong>nezaplatíte ani korunu</strong>. To ale neznamená, že by byl software nepoužitelný či nekvalitní. Model open source funguje jinak, než jak jste zvyklí z ekosystémů Windows a macOS. Peníze na vývoj a údržbu pocházejí především od velkých firem, které neplatí za software samotný, ale za podporu, kterou jim společnost <strong>Canonical</strong>, vyvíjející Ubuntu, poskytuje.
      </p>

      <h3 class="p-heading--4">Vyvíjeno společností Canonical</h3>
      <p>
        Canonical Ltd. je společnost působící po celém světě s hlavním sídlem v Anglii. V březnu roku 2004 ji založil Mark Shuttleworth, který se stal kromě zakladatele firmy také druhým vesmírným turistou.
      </p>
    </div>
  </div>
</section>

<section class="p-strip--light">
  <div class="row u-align--center">
    <div class="col-12 p-logo-section">
      <h2>Všechny vaše oblíbené aplikace a služby</h2>
      <ul class="p-logo-section__items">
        <li class="p-logo-section__item" style="width: 5.25em;">
          <a class="p-logo-section__logo" href="https://snapcraft.io/firefox" target="_blank">
            <img src="{{ 'assets/img/icons/firefox.svg' | relative_url }}" alt="Mozilla Firefox" title="Mozilla Firefox">
            <br>
            Firefox
          </a>
        </li>
        <li class="p-logo-section__item" style="width: 5.25em;">
          <a class="p-logo-section__logo" href="https://www.google.com/chrome/" target="_blank">
            <img src="{{ 'assets/img/icons/chrome.svg' | relative_url }}" alt="Google Chrome" title="Google Chrome">
            <br>
            Chrome
          </a>
        </li>
        <li class="p-logo-section__item" style="width: 5.25em;">
          <a class="p-logo-section__logo" href="https://snapcraft.io/skype" target="_blank">
            <img src="{{ 'assets/img/icons/skype.png' | relative_url }}" alt="Skype" title="Skype">
            <br>
            Skype
          </a>
        </li>
        <li class="p-logo-section__item" style="width: 5.25em;">
          <a class="p-logo-section__logo" href="https://snapcraft.io/slack" target="_blank">
            <img src="{{ 'assets/img/icons/slack.png' | relative_url }}" alt="Slack" title="Slack">
            <br>
            Slack
          </a>
        </li>
        <li class="p-logo-section__item" style="width: 5.25em;">
          <a class="p-logo-section__logo" href="https://store.steampowered.com/about/" target="_blank">
            <img src="{{ 'assets/img/icons/steam.svg' | relative_url }}" alt="Steam" title="Steam">
            <br>
            Steam
          </a>
        </li>
        <li class="p-logo-section__item" style="width: 5.25em;">
          <a class="p-logo-section__logo" href="https://snapcraft.io/vlc" target="_blank">
            <img src="{{ 'assets/img/icons/vlc.svg' | relative_url }}" alt="VLC media player" title="VLC media player">
            <br>
            VLC
          </a>
        </li>
        <li class="p-logo-section__item" style="width: 5.25em;">
          <a class="p-logo-section__logo" href="https://snapcraft.io/spotify" target="_blank">
            <img src="{{ 'assets/img/icons/spotify.png' | relative_url }}" alt="Spotify" title="Spotify">
            <br>
            Spotify
          </a>
        </li>
        <li class="p-logo-section__item" style="width: 5.25em;">
          <a class="p-logo-section__logo" href="https://www.netflix.com/cz/" target="_blank">
            <img src="{{ 'assets/img/icons/netflix.png' | relative_url }}" alt="Netflix" title="Netflix">
            <br>
            Netflix
          </a>
        </li>
      </ul>
      <ul class="p-logo-section__items">
        <li class="p-logo-section__item">
          <a class="p-logo-section__logo" href="https://snapcraft.io/libreoffice" target="_blank">
            <img src="{{ 'assets/img/icons/libreoffice.png' | relative_url }}" alt="LibreOffice" title="LibreOffice">
          </a>
        </li>
      </ul>
      <a href="{% link _pages/desktop/vlastnosti.html %}" class="p-button">Více o dostupných aplikacích a funkcích</a>
    </div>
  </div>
</section>

{% include rss_feed.html classes='p-strip is-shallow rss-feed-translate' rss=site.data.rss_feeds.english %}

<section class="p-strip is-bordered is-shallow">
  <div class="row">
    <div class="col-12 u-align--center translation-credits" style="display: none">
    </div>
  </div>
</section>
